Bug 203968 - HWCERT: HP xw9400 Workstation [Goto Cert]
HWCERT: HP xw9400 Workstation
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Chris Williams
http://h18000.www1.hp.com/products/qu...
HP
:
Depends On:
Blocks: 237190
  Show dependency treegraph
 
Reported: 2006-08-24 14:55 EDT by Steve Cormack
Modified: 2012-09-27 16:14 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEL3-QU8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-01 14:32:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 2652 None None None 2012-07-12 06:05:27 EDT
Red Hat Knowledge Base (Article) 7863 None None None 2012-07-12 06:05:41 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.